@charset "utf-8";
/* CSS Document */

body {
	background:url(images/bg.jpg) #ffffff;
	background-position:top;
	background-repeat:no-repeat;
	margin:0px;
	color:#FFF;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
img {
	border-style:none;
}
.facebook {
	margin-top:-1px;
}
.cheerstamp {
	margin-bottom:-20px;
	margin-left:20px;
}
a {
	color:#e2a41f;
	text-decoration:none;
}
.golder {
	border:#e2a41f 3px solid;
}
a:hover {
	color:#fff;
}
.topbar {
	background:#000;
	width:100%;
	height:8px;
	border-bottom:4px solid #e2a41f;
}
.logobanner {
	width:930px;
	height:164px;
	padding-top:20px;
	margin:0px auto;
}
.navbanner {
	height:17px;
	width:896px;
	padding:17px;
	padding-top:18px;
	margin:0px auto;
	background:url(images/nav.png);
	color:#e2a41f;
	font-size:14px;
}
.newsbanner {
	border: 2px solid #e2a41f;
	width:900px;
	padding:15px;
	margin: 0px auto;
	background:url(images/banner.jpg) #000;
	background-repeat:repeat-x;
}
.flashbanner {
	border: 2px solid #e2a41f;
	width:930px;
	height:302px;
	margin: 0px auto;
	margin-top:30px;
	background:url(images/banner.jpg);
	background-repeat:repeat-x;
}
.flashbanner td {
	text-align:center;
}
.content {
	width:936px;
	margin: 0px auto;
	margin-top:20px;
	background-repeat:repeat-x;
}
h1 {
	font-size:24px;
	color:#e2a41f;
	margin:0px;
	font-weight:100;
}
h2 {
	font-size:22px;
	color:#ffffff;
	margin:0px;
	font-weight:100;
}
h3 {
	font-size:18px;
	color:#e2a41f;
	margin:0px;
	font-weight:100;
}
#sidecontent {
	background:#bc2020;
	border: 2px solid #e2a41f;
	width:263px;
	padding:15px;
	margin-right:20px;
	margin-bottom:20px;
	float:left;
}
#midcontent {
	width:583px;
	margin-bottom:20px;
	padding:15px;
	background:#000;
	border: 2px solid #e2a41f;
	float:right;
	min-height:300px;
}
.footer {
	height:100px;
	padding-top:20px;
	margin-top:20px;
	color:#e2a41f;
	clear:both;
	border-top:#bc2020 10px solid;
	background:#000;
	width:100%;
	text-align:center;
}
.footerbot {
	width:930px;
	margin:0px auto;
	text-align:right;
}

div#video-header {
height : 683px;
margin : -1px 0 0;
}
div.wrap {
	width:599px;
	height:302px;
}
div#slide-holder {
	z-index : 40;
	width : 599px;
	height : 302px;
	position : absolute;
}
div#slide-holder div#slide-runner {
	width : 599px;
	height : 302px;
	overflow : hidden;
	position : relative;
	background:#000000;
}
div#slide-holder img {
margin : 0;
display : none;
position : absolute;
}
div#slide-holder div#slide-controls {
left : 0;
bottom : 0px;
width : 599px;
height : 35px;
display : none;
position : absolute;
background:url(images/slideback.png);
background-position:right;
background-repeat:no-repeat;
}
div#slide-holder div#slide-controls p.text {
float : left;
color : #fff;
display : inline;
font-size : 22px;
margin : 12px 0 0 25px;

}
div#slide-holder div#slide-controls p#slide-nav {
float : right;
height : 15px;
display : inline;
}
div#slide-holder div#slide-controls p#slide-nav a {
float : left;
width : 15px;
height : 15px;
display : inline;
font-size : 0px;
margin : 0 5px 0 5px;
text-align : center;
text-decoration : none;
background-position : 0 0;
background-repeat : no-repeat;
}
div#slide-holder div#slide-controls p#slide-nav a.on {
background-position : 0 -15px;
}
div#slide-holder div#slide-controls p#slide-nav a {
background-image : url(images/slide-button.png);
}
div#nav ul li a {
background : url(images/slideback.png) no-repeat;
}
#newser {
	width:267px;
	height:600px;
	line-height:1.8em;
	border:none;
}